// -*- coding: utf-8 -*- 
// Interstellar Wormhole Gates
// Made by JackDole
// 2016.04.04 13:05:49

Asteroid "Saturn Gate" 
{ 
	ParentBody  "Saturn Wormhole" 
	Class       "Asteroid" 
	Radius      1000.0
	Mass        1.2e-006
	
	Oblateness      0.95
	Obliquity       90.0
	EqAscNode       0.0
	
	RotationPeriod  0.0166667
	Precession      1e12
	
	Surface
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRingHoles#2.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		GlowMap         "Gate/WHLights.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/RedGreen.*"
		GlowMap         "Gate/RedGreen.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Grey.*"
		GlowMap         "Gate/Grey.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Blue.*"
		GlowMap         "Gate/Blue.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Yellow.*"
		GlowMap         "Gate/Yellow.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRing.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -3.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHWaves5.*"
		BumpMap         "Gate/WHWavesBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -5.0
		Velocity        63.4921
	}
	
	StaticPosPolar   (180.000000 0.000000 0.000000)
}

Asteroid "Gargantua Gate" 
{ 
	ParentBody  "Gargantua Wormhole" 
	Class       "Asteroid" 
	Radius      1000.0
	Mass        1.2e-006
	
	Oblateness      0.95
	Obliquity       90.0
	EqAscNode       0.0
	
	RotationPeriod  0.0166667
	Precession      1e12
	
	Surface
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRingHoles#2.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		GlowMap         "Gate/WHLights.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/RedGreen.*"
		GlowMap         "Gate/RedGreen.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Grey.*"
		GlowMap         "Gate/Grey.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Blue.*"
		GlowMap         "Gate/Blue.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Yellow.*"
		GlowMap         "Gate/Yellow.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRing.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -3.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHWaves5.*"
		BumpMap         "Gate/WHWavesBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -5.0
		Velocity        63.4921
	}
	
	StaticPosPolar   (180.000000 0.000000 0.000000)
}

//------------------------------------------------------------------------------
